<?php
include "../koneksi.php";
$id = $_GET["id"];
$keyword = $_GET["keyword"];

$query = "UPDATE stpj SET
						Nick = '$keyword'
						WHERE STPJ_ID = '$id'
						";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());

?>